/* Basic Global */
body {margin:0;font:75% Arial, Helvetica, sans-serif; color:#2e2e2e; background:url( bg.jpg) repeat-x center top;}
a {
	color:#000;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
	color: #060;
}
strong {color:#000;}
img { border:none;}
p {padding:0; margin:15px 0 15px 0;}
hr { clear:both; display:block; height:1px; border-top:1px solid #cacac8; border-left:none; border-bottom:none; border-right:none;}
ul li { padding:5px 0 5px 0; list-style:square; border-bottom:1px dotted #bcbcbc;}

/* Headings */
h1 {font-size:1.6em; }
h2 {font-size:1.6em; padding:0; margin:10px 0 10px 0;}
h3 {font-size:1.4em; padding:0; margin:0;}
h4 {
	font-size:1em;
	color:#030;
}
h5, h6 {font-size:1.0em; color:#fff;}

/* Global Classes */
.clearer { clear:both;}
.Red {
	color:#060;
}
.align_left { float:left;}
.align_right { float:right;}

/* Main Containers */
div#page_container { width:990px; margin:0 auto; position:relative;}
div#page_container .phone{ position:absolute; top:82px; left:15px; width:242px; height:104px; z-index:10;}

/* Page Body Stuff */
div#page_body { width:990px; margin:0; position:relative; overflow:hidden;}
div#page_body .top{ width:970px; height:65px; margin:0 auto; background:url(content_top.png) no-repeat; overflow:hidden;}
div#page_body .mid{ width:970px; margin:0 auto; background:url(content_mid.png) repeat-y; overflow:hidden;}
div#page_body .btm{ width:970px; height:53px; margin:0 auto; background:url(content_btm.png) no-repeat; overflow:hidden;}

/* Home Stuff */
div#homeColumns { width:900px; margin:0 auto;}
div#homeColumns .divider{
	width:20px;
	float:left;
	min-height:300px;
	background:url(coldivider.jpg) repeat-y;
}
div#homeColumns .colblock{
	width:194px;
	padding:8px;
	float:left;
	min-height:300px;
	position:relative;
	background-color: #FFF;
	background-image: url(A1B.jpg);
	background-repeat: no-repeat;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #F00;
}
div#homeColumns .colblock .image { position:absolute; bottom:0; left:0;}
div#homeColumns .colblock h2{font-family: "Trebuchet MS", sans-serif; font-size:1.7em; color:#2e2e2e; padding:0 0 5px 0; margin:0; text-transform:uppercase;}
div#homeColumns .colblock h2 span{ text-decoration:underline;}
div#homeColumns .colblock form { padding:10px 0 0 0; margin:0;}
div#homeColumns .colblock form select{ width:185px; margin:0; padding:3px; font-size:0.9em;}

div#homeCopy { width:880px; clear:both; overflow:hidden; margin:0 auto; margin-top:25px; border-top:1px solid #e5e5e5; background:#fafafa; padding:20px 0 0 20px;}
div#homeCopy .copy{ width:260px; font-size:0.9em; float:left;}
div#homeCopy .copy ul{ padding:10px 0 15px 15px; margin:0;}
div#homeCopy .copy h2{ padding:0 0 5px 0; margin:0; background:none;}
div#homeCopy .compInfo {width:311px; height:350px; float:left; margin:0 0 0 15px; vertical-align:top; padding:0;}
div#homeCopy .truckImage { width:287px; height:375px; float:left; margin:0 0 0 7px;}

/* Sub page Stuff */
div#subHeadings { width:900px; margin:0 auto; text-align:left; margin-top:15px;}
div#subHeadings h1 {font-family: "Trebuchet MS", sans-serif; font-weight:normal; font-size:2.3em; color:#2e2e2e; padding:0; margin:0;}
div#subHeadings h2 { font-weight:normal; padding:0; margin:0; font-size:1.0em;}

div#openTimes {
	width:450px;
	text-align:right;
	font-size:2em;
	color:#060;
	position:absolute;
	right:50px;
	font-weight:bold;
	top:50px;
}
div#openTimes strong {font-weight:normal; display:block;}

div#subContent { width:895px; margin:0 auto; margin-top:20px; border-top:1px solid #e5e5e5; background:#fafafa; padding:20px 15px 20px 15px; overflow:hidden; }
div#subContent .column { width:250px; float:left;}
div#subContent .column ul{ margin:0; padding:0; font-size:1.1em;}
div#subContent .column ul li{ list-style:none; margin:0 0 0 10px;}
div#subContent .column ul li.title { font-size:1.6em; font-family: "Trebuchet MS", sans-serif; color:#dc0b0b; padding:0; margin:0 0 5px 0; border:none;}
div#subContent .column ul li a{ text-decoration:none;}
div#subContent .column ul li a.on{ padding:0 0 0 10px; font-weight:bold; color:#dc0b0b;}


div#subContent .column ul li a:hover{ text-decoration:underline;}

div#subContent .copy { width:600px; float:right; margin:0;}

div.prodBlock { width:580px; height:176px; padding:10px; margin:0 0 15px 0; background:url(productBlock.jpg) no-repeat;}
div.prodBlock .image { width:230px; height:176px; float:left;}
div.prodBlock .desc { width:170px; padding:10px 0 0 0; float:left; font-size:1.0em;}
div.prodBlock .desc p{ margin:0; padding:0;}
div.prodBlock .desc a{ font-weight:bold; color:#dc0b0b;}
div.prodBlock .desc h2{ font-size:2.0em; font-family: "Trebuchet MS", sans-serif; font-weight:normal; margin:0 0 10px 0; padding:0;}
div.prodBlock .desc h2 span { text-decoration:underline;}

div.prodBlock .proBlockform { width:150px; float:left; padding:10px 0 0 0; margin:0 0 0 24px}
div.prodBlock .proBlockform h3{ color:#dc0b0b; margin:0 0 12px 0; padding:0;}
div.prodBlock .proBlockform ul { margin:0; padding:0;}
div.prodBlock .proBlockform ul li{ margin:0 0 10px 0; padding:0; list-style:none; border:none; display:block; line-height:18px; overflow:hidden;}
div.prodBlock .proBlockform ul li.price { float:left; font-weight:bold; font-size:1.3em; line-height:24px; color:#dc0b0b;}

div.prodBlock .proBlockform form {}
div.prodBlock .proBlockform label { float:left; margin:0; font-weight:bold;}
div.prodBlock .proBlockform select { float:right; border:1px solid #a7a6aa; padding:1px; margin:0; width:87px;}
div.prodBlock .proBlockform input {float:right; border:1px solid #a7a6aa; padding:1px; margin:0; width:82px;}

div.prodBlock .proBlockform input.btnSubmit { width:84px; height:24px; background:url(btn_book.jpg) no-repeat 0 0; border:none; margin:0; padding:0; cursor:pointer;}
div.prodBlock .proBlockform input.btnSubmit:hover {background:url(btn_book.jpg) no-repeat 0 -24px;}

div.prodDetails { width:580px; height:720px; padding:0;margin:0;overflow:hidden;}
div.prodDetails ul { margin:0 10px;padding:0;}
div.prodDetails ul li{ margin:8px 0;padding:0;list-style:none; border:none; display:block; line-height:16px; overflow:hidden;}
div.prodDetails label {width:150px;margin:0 10px 0 0; font-weight:bold;vertical-align:top;display:inline-block;}
div.prodDetails textarea {width:200px;height:90px;}

div.prodDetails input.btnPay { width:84px; height:24px; background:url(btn_book.jpg) no-repeat 0 0; border:none; margin:0; padding:0; cursor:pointer;}
div.prodDetails input.btnPay:hover {background:url(btn_book.jpg) no-repeat 0 -24px;}

div.prodDetails span.permit_price {color:#DC0B0B;font-size:1.3em;font-weight:bold;line-height:24px;padding-left:5px;}

/* Header Stuff */
div#header_container {
	width:990px;
	height:130px;
	position:relative;
	z-index: 10000;
}
div#header_container .logo{
	position:absolute;
	top:0;
	left:0;
	width:365px;
	height:168px;
}
div#header_container .slogan{
	position:absolute;
	top:15px;
	right:51px;
}
div#header_container .partof { width:116px; height:82px; background:url(partof.jpg) no-repeat 0 0; position:absolute; left:355px; top:0px;}

div#header_container #navigation{
	position:absolute;
	bottom:0;
	right:15px;
	font-size:0.9em;
	width: 713px;
}
div#header_container #navigation ul{ margin:0; padding:0; text-transform:uppercase; text-align:center;line-height:32px; }
div#header_container #navigation ul li{color:#7a7a75; list-style:none; float:left; width:100px; height:31px; overflow:hidden; padding:0; margin:0 0 0 1px; border:none;}
div#header_container #navigation ul li a{
	color:#000;
	font-weight:bold;
	text-decoration:none;
	float:left;
	width:100px;
	height:31px;
	background:url(tabs.png) no-repeat 0 0;
}
div#header_container #navigation ul li a:hover{
	color:#fff;
	background:url(tabs.png) no-repeat 0 -31px;
}
div#header_container #navigation ul li a.on{
	color:#fff;
	background:url(tabs.png) no-repeat 0 -31px;
	text-decoration: underline;
}

/* Footer Stuff */
div#footer_container { width:940px; margin:0 auto; padding:15px 0 10px 0; overflow:hidden;}
div#footer_container p{ margin:0; padding:0; width:500px; float:left; line-height:20px;}
div#footer_container .cards{ float:right;}

/* Form and Validation */
form#Form .require{ color:#ca3a34; font-weight:bold;}
form#Form h3{font-size:1.4em; border-bottom:none; color:#666; padding:0 0 4px 0; margin:0; font-family: "Trebuchet MS", sans-serif; font-weight: normal;}
form#Form {padding:5px 0 0 0; margin:0 20px 20px 0; width:400px; float:right;}
form#Form li { padding:5px; vertical-align: top; list-style: none; margin: 0 0 3px 0; border:none; }
form#Form ul { margin:0; padding: 0; }
form#Form legend { color: #555555; font-weight: bold; border: 0px; margin:0; padding:0;}
form#Form label {display: block;line-height: 1.8;vertical-align: top;width:150px;float: left; margin-right:10px;font-weight:bold;}
form#Form input.txtinput, textarea.txtinput, select.txtinput, file.txtinput {width:220px;border: 1px solid #d6d6d6;padding:4px;color: #333;font:9pt Arial, Helvetica, sans-serif;background-color: #fff;}
form#Form input.txtinput:focus, textarea.txtinput:focus {color: #000;border: 1px solid #797A75;}
#formcompleted { background:#7FB595; padding:10px; color:#fff;}
#formcompleted strong{color:#fff;}
div#errorMessage {display: block;font: 12px/20px Arial, Helvetica, sans-serif;color:#fff;margin:4px 0 1em 0;padding:8px;background:#ca0000;}
#ContactusBOX1 {
	position:relative;
	left:0px;
	top:0px;
	width:641px;
	height:369px;
	background-image: url(contactus.png);
	background-repeat: no-repeat;
	float: left;
	overflow: hidden;
}

#contactus-address_ {
	position:absolute;
	left:3px;
	top:168px;
	width:234px;
	height:114px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: normal;
}
#contactus-address_2 {
	position:absolute;
	left:15px;
	top:272px;
	width:525px;
	height:82px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
}

#contactus-address_2 a{
	color: #FFF;
	text-decoration: underline;
}
#Thanks {
	position:relative;
	left:0px;
	top:0px;
	width:641px;
	height:369px;
	background-image: url(thankyou.png);
	background-repeat: no-repeat;
	float: left;
	overflow: hidden;
}



#thank-you {
	position:absolute;
	left:32px;
	top:191px;
	width:281px;
	height:141px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #090;
}
/* located in demo.css and creates a little calendar icon
 * instead of a text link for "Choose date"
 */
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
	width: 140px;
	float: left;
}




input.dp-applied {
	width: 140px;
	float: left;
}

a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}

#calendar-me {
	margin: 20px;
}
